SDL_hapticlist_item Struct Reference

`#include <SDL_windowshaptic_c.h>`

Collaboration diagram for SDL_hapticlist_item:
[legend]

## Data Fields

char * | name
SDL_Haptic * | haptic
SDL_bool | bXInputHaptic
Uint8 | userid
struct SDL_hapticlist_item * | next

## Detailed Description

Definition at line 67 of file SDL_windowshaptic_c.h.

## Field Documentation

SDL_bool SDL_hapticlist_item::bXInputHaptic

Definition at line 75 of file SDL_windowshaptic_c.h.

SDL_Haptic* SDL_hapticlist_item::haptic

Definition at line 70 of file SDL_windowshaptic_c.h.

char* SDL_hapticlist_item::name

Definition at line 69 of file SDL_windowshaptic_c.h.

struct SDL_hapticlist_item* SDL_hapticlist_item::next

Definition at line 77 of file SDL_windowshaptic_c.h.

Uint8 SDL_hapticlist_item::userid

Definition at line 76 of file SDL_windowshaptic_c.h.

The documentation for this struct was generated from the following file:

- src/haptic/windows/SDL_windowshaptic_c.h